Doomsday Engine - Feature #2289

Filtering game profiles in Home using search terms
2018-10-27 19:07 - skyjake

Status: New Start date: 2017-04-01
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Enhancement

Target version: 3.x

Description

When there are many profiles, it would help to use search terms to narrow down which profiles to show (similar to the Mods tab).

Related issues:
Copied from Feature #2226: Sorting game profiles in Home Closed 2017-04-01

History

#1 - 2018-10-27 19:07 - skyjake
- Copied from Feature #2226: Sorting game profiles in Home added

#2 - 2019-10-27 20:13 - skyjake
- Target version changed from 2.2 (2019) to 2.3.x

#3 - 2019-11-29 22:50 - skyjake

- Target version changed from 2.3.x to 3.x
